.reviewerSpreadsheetCont .btn-row
{
	margin: auto;
	width: 100%;
	max-width: 400px;
	margin-top: 20px;
}


.reviewerSpreadsheetCont .btn-row button
{
	margin-top: 10px;
}


.jp-spreadsheet tbody tr td.readonly
{
	color: rgba(73,80,87,1) !important;
}


.jp-spreadsheet tbody tr {
	height: 26px;
}


table.jexcel
{
	width: 100%;
}


.govapp-fldrow:has(.jp-spreadsheet)
{
	overflow: visible !important;
}
